<!DOCTYPE html>
<html lang="pt-BR">
<head>
	<meta charset="UTF-8">
	<meta name="autor" content=" BIREME | OPAS | OMS - > Márcio Alves">
	<meta name="keywords" content="Inserir Palavras Chaves">
	<meta name="description" content="Inserir Descrição">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="http://pesquisa.teste.bvsalud.org/portal/static/regional/image/favicon.ico">
	<title>Portal Regional da BVS</title>
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="css/acessibilidade.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,900" rel="stylesheet">
</head>
<body>
	<?php include 'topAcessibility.php'?>
	<?php include 'header.php' ?>
	<section>
		<div class="container">
			<nav>
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="index.php">HOME</a></li>
					<li class="breadcrumb-item active" aria-current="page">ACCESSIBILITY</li>
				</ol>
			</nav>
			<div class="row padding1" id="main_container">
				<!-- Centro -->
				<div class="col-md-12 d-print-block">
					<div class="box4">
						<h4>Accessibility</h4>
						<p>The VHL Portal follows the main accessibility recommendations indicated for the web.</p>
						<p>The term accessibility means including people with disabilities in participating in activities such as the use of products, services and information. Some examples are buildings with wheelchair access ramps and disabled toilets..</p>
						<p>On the internet, accessibility refers mainly to the recommendations of the W3C World Content Accessibility Guide (WCAG) and in the case of the Brazilian Government to the e-MAG (Electronic Government Accessibility Model). E-MAG is in line with international recommendations, but sets standards of accessible behavior for government websites.</p>
						<p>At the top of the site there is an accessibility bar where you can find standard navigation shortcuts and the option to change the contrast. These tools are available on every page of the site.</p>
						<hr>

						<h4>Shortcut Patterns:</h4>
						<p>Pressing Alt + 1 on any portal page brings you directly to the beginning of the main page content.</p>
						<p>Pressing Alt + 2 on any portal page, you will arrive directly at your internal search.</p>
						<p>Pressing Alt + 3 on any portal page, you get to the footer of the page.</p>
						<hr>


						<h4>Web Accessibility Laws & Policies</h4>		
						<p>This page lists governmental policies related to web accessibility, although it is not a comprehensive or definitive listing. We welcome additions or corrections to these listings via the submission form.</p>
						<p>The information on this page is not legal advice. If you have questions about the applicability of the policies to specific situations, please consult legal authorities for the appropriate jurisdiction.</p>
						<p>For guidance on developing an accessibility policy for an organization, see Developing Organizational Policies on Web Accessibility.</p>
						<hr>


						<h4>Terms used on this page</h4>
						<ul>
							<li><b>Law</b> – A law has completed the legislation process, and is put into effect as the law of the land.</li>
							<li><b>Policy</b> – Outlines the goals of a government ministry or agency as well as the methods and principles to achieve those goals. Policies are not laws, but can lead to the development of laws.</li>
							<li><b>Public sector</b> – Includes government and government-run or owned entities, and entities that receive government funding.</li>
							<li><b>Private sector</b> – Businesses and organizations that are not part of the public sector, including non-profit organizations.</li>
							<li><b>WCAG derivative</b> - Used when a standard is based on a version of the Web Content Accessibility Guidelines (WCAG), but some requirements were excluded or modified or additional non-WCAG requirements were added.</li>
							<li><b>Procurement law</b> - A law that requires government purchase of accessible goods and services.</li>
							<li><b>Procurement recommendation</b> - An optional, but encouraged goal to purchase accessible goods and services.</li>
							<li><b>Mandatory policy</b> - Required accessibility goals or implementation that is not regulated by law.</li>
						</ul>
						<a href="https://www.w3.org/WAI/policies/" class="btn btn-primary" target="_blank">Law and Policy Overview Table</a>
						<hr>

						<h4>Policy Resources</h4>
						<p>
							<a href="" target="_blank">Web Accessibility Laws and Policies</a><br>
							Lists <b>governmental</b> policies relating to web accessibility in countries and regions around the world.
						</p>
						<p>
							<a href="" target="_blank">Developing Organizational Policies on Web Accessibility</a><br>
							Describes considerations when making simple or comprehensive policies for organizations.
						</p>
						<p>
							<a href="https://www.w3.org/WAI/standards-guidelines/harmonization/" target="_blank">Why Standards Harmonization is Essential to Web Accessibility</a><br>
							Explains the key role that harmonization of standards plays in increasing the accessibility of the Web for people with disabilities.
						</p>
						<hr>
						<h4>Other Countries</h4>
						<ul>
							<li><b>Brazil</b> - <a href="http://www4.planalto.gov.br/ipcd/assuntos/legislacao">http://www4.planalto.gov.br/ipcd/assuntos/legislacao</a></li>
							<li><b>Argentina</b> - <a href="https://www.argentina.gob.ar/andis/legislacion-sobre-discapacidad">https://www.argentina.gob.ar/andis/legislacion-sobre-discapacidad</a></li>
							<li><b>Chile</b> - <a href="https://www.leychile.cl/Navegar?idNorma=30651">https://www.leychile.cl/Navegar?idNorma=30651</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<?php include 'footer.php' ?>
	<script src="js/jquery-3.3.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/cookie.js"></script>
	<script src="js/accessibility.js"></script>
	<script src="js/main.js"></script>
</body>
</html>